Bug 202973 (xen-ia64) - xen/ia64 fc6 blockers
Summary: xen/ia64 fc6 blockers
Status: CLOSED WONTFIX
Alias: xen-ia64
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On: 202971 203032
Blocks: 203008
TreeView+ depends on / blocked
 
Reported: 2006-08-17 15:41 UTC by Aron Griffis
Modified: 2009-12-14 20:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 04:34:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aron Griffis 2006-08-17 15:41:16 UTC
This is a meta-bug to track the issues remaining in fc6 xen/ia64

Comment 1 Red Hat Bugzilla 2007-07-25 01:32:41 UTC
change QA contact

Comment 2 Chris Lalancette 2008-02-27 04:34:47 UTC
FC6 is end-of-life, so closing out this ancient blocker bug.


Note You need to log in before you can comment on or make changes to this bug.